// JavaScript Document

var xmlHttp

function showCD(str1)
{
xmlHttp=GetXmlHttpObject()
if (xmlHttp==null){
 alert ("Browser does not support HTTP Request")
 return
} 
var url="../ls_admin/code/getcd.php";
url=url+"?q1="+str1;
url=url+"&sid="+Math.random();
xmlHttp.open("GET",url,false);
xmlHttp.onreadystatechange=stateChanged;
xmlHttp.send(null);
}

function stateChanged() 
{ 
 if (xmlHttp.readyState==4 || xmlHttp.readyState=="complete")
 {

	 if(xmlHttp.responseText[0] == 0){
		alert('11111');
	}
 } 
}


function GetXmlHttpObject()
{
var xmlHttp=null;

try
 {
 // Firefox, Opera 8.0+, Safari
 xmlHttp=new XMLHttpRequest();
 }
catch (e)
 {
 // Internet Explorer
 try
  {
  xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
  }
 catch (e)
  {
  xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
 }
return xmlHttp;
}